adjustRoomColumn.header=\u8C03\u6574\u623F\u95F4
btnCopy.label=\u590D\u5236
personColumn.header=\u4EBA\u5458
adminOrgColumn.header=\u6240\u5728\u90E8\u95E8
contmanagementNotes.caption=\u5BBF\u820D\u7BA1\u7406\u8BF4\u660E
currentRoomColumn.header=\u73B0\u4F4F\u623F\u95F4
oldOccupantsColumn.header=\u539F\u5165\u4F4F\u4EBA\u5458\u4FE1\u606F
notesColumn.header=\u6CE8\u610F\u4E8B\u9879
contNumber.caption=\u5355\u636E\u7F16\u53F7
checkoutDateColumn.header=\u9000\u5BBF\u65E5\u671F
checkInDateColumn.header=\u5165\u4F4F\u65E5\u671F
contDescription.caption=\u53C2\u8003\u4FE1\u606F
btnExit.label=\u9000\u51FA
positionColumn.header=\u6240\u5C5E\u804C\u4F4D
adjustmentDateColumn.header=\u8C03\u6574\u65E5\u671F
occupantsColumn.header=\u5165\u4F4F\u4EBA\u5458\u4FE1\u606F
btnSave.label=\u4FDD\u5B58
contHandler.caption=\u7ECF\u624B\u4EBA
btnRemove.label=\u5220\u9664
contAuditor.caption=\u5BA1\u6838\u4EBA
contBizDate.caption=\u4E1A\u52A1\u65E5\u671F
btnSubmit.label=\u63D0\u4EA4
